## libfile-grep-perl 0.02

=== debian/changelog ===
libfile-grep-perl (0.02-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-grep-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * debian/watch: use uscan macros.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 23:13:49 +0100

libfile-grep-perl (0.02-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:17:34 +0100

libfile-grep-perl (0.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:49 +0100

libfile-grep-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #808351).

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 19 Dec 2015 16:35:21 +0000
