=== debian/control ===
Source: libfile-grep-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-grep-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-grep-perl.git
Homepage: https://metacpan.org/release/File-Grep
Rules-Requires-Root: no

Package: libfile-grep-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for pattern matching in a series of files
 File::Grep provides similar functionality as perl's builtin grep, map,
 and foreach commands, but iterating over a passed filelist instead of
 arrays.  While trivial, this module can provide a quick dropin when
 such functionality is needed.
